Bug 250365 - incorrect requirement
Summary: incorrect requirement
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: slim (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Anders F Björklund
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-08-01 04:21 UTC by Seth Vidal
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: slim-1.2.6-6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-06 16:47:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Seth Vidal 2007-08-01 04:21:34 UTC
Slim requires fedora-logos. It should not - it needs to require system-logos so
that respins/branches of fedora not using the fedora logos for TM or branding
purposes do not need to rebuild fedora-logos. 

Thanks

Comment 1 Anders F Björklund 2007-08-06 16:47:14 UTC
Thanks, it was just copied over from wdm...

Comment 2 Fedora Update System 2007-09-04 22:07:11 UTC
slim-1.2.6-6.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.